#news .safe-width {
  padding-bottom: 1.06rem;
}
#news .news-img-list {
  padding-bottom: 0.67rem;
  border-bottom: 1px solid #D2D2D2;
  position: relative;
  margin-bottom: 0.5rem;
}
#news .news-img-list .swiper-slide {
  display: flex;
  justify-content: space-between;
}
#news .news-img-list .swiper-slide .news-img {
  flex: none;
  width: 50.85%;
  height: 4.85rem;
  border-radius: 0.16rem;
  overflow: hidden;
}
#news .news-img-list .swiper-slide .news-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 0.16rem;
  transition: all 0.6s ease;
  transform: scale(1);
}
#news .news-img-list .swiper-slide .news-img:hover img {
  transform: scale(1.05);
}
#news .news-img-list .swiper-slide .news-content {
  flex: 1;
  margin-left: 0.52rem;
  padding-top: 1.07rem;
}
#news .news-img-list .swiper-slide .news-content .time {
  font-size: 0.14rem;
}
#news .news-img-list .swiper-slide .news-content h2 {
  margin: 0.15rem 0 0.2rem;
  font-size: 0.32rem;
  line-height: 1.3;
  transition: color 0.3s ease;
}
#news .news-img-list .swiper-slide .news-content .news-detail {
  margin-bottom: 0.18rem;
  color: #414141;
}
#news .news-img-list .swiper-slide .news-content .news-detail * {
  color: #414141;
}
#news .news-img-list .swiper-slide .news-content:hover h2 {
  color: #002FA7;
}
#news .news-img-list .news-img-pagination {
  width: 7.73rem;
  left: 0;
  bottom: 1.06rem;
}
#news .news-img-list .news-img-pagination .swiper-pagination-bullet {
  width: 0.16rem;
  height: 0.16rem;
  background: rgba(255, 255, 255, 0.69);
  opacity: 1;
  margin: 0 0.06rem;
}
#news .news-img-list .news-img-pagination .swiper-pagination-bullet-active {
  background: #fff;
}
#news .news-list {
  display: flex;
  flex-wrap: wrap;
}
#news .news-list .news-item {
  width: 32.36%;
  margin-bottom: 0.37rem;
  margin-right: 1.44%;
}
#news .news-list .news-item:nth-child(3n) {
  margin-right: 0;
}
#news .news-list .news-item .news-item-img {
  width: 100%;
  height: 3.1rem;
  border-radius: 0.16rem;
  overflow: hidden;
  margin-bottom: 0.3rem;
}
#news .news-list .news-item .news-item-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
#news .news-list .news-item .news-type {
  margin-bottom: 0.1rem;
}
#news .news-list .news-item .time {
  font-size: 0.16rem;
}
#news .news-list .news-item h2 {
  font-size: 0.24rem;
  margin: 0.1rem 0 0.25rem;
}
#news .news-list .news-item:hover h2 {
  color: #002FA7;
}
.news-type {
  padding: 0.05rem 0.15rem;
  background: #D8E5FF;
  border-radius: 0.15rem;
  color: #002FA7;
  margin-right: 0.14rem;
  font-size: 0.14rem;
  display: inline-block;
}
#news-detail {
  padding-bottom: 1.17rem;
}
#news-detail .detail {
  display: flex;
  justify-content: space-between;
}
#news-detail .detail .left {
  width: 72.17%;
  padding-right: 3%;
  border-right: 1px solid #E4E3E2;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
#news-detail .detail .left .font32 {
  color: #222;
  font-size: 0.32rem;
}
#news-detail .detail .left .time {
  padding: 0.3rem 0;
  border-bottom: 1px solid #E5E5E5;
  margin-bottom: 0.3rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
#news-detail .detail .left .time img {
  width: 0.33rem;
  margin-right: 0.09rem;
}
#news-detail .detail .left .time span,
#news-detail .detail .left .time div {
  color: #7D7D7D;
}
#news-detail .detail .left .desc {
  min-height: 40vh;
}
#news-detail .detail .left .desc p {
  color: #2D3441;
  font-size: 0.18rem;
  line-height: 0.38rem;
  text-align: left;
}
#news-detail .detail .left .desc * {
  font-size: 0.18rem !important;
  line-height: 0.38rem !important;
  text-align: left;
}
#news-detail .detail .left .desc img {
  max-width: 80%;
  margin: 0.2rem auto;
}
#news-detail .detail .left .more {
  background: #E5E5E5;
  padding: 0.2rem 0.15rem;
  justify-content: space-between;
  display: flex;
  margin-top: 0.4rem;
}
#news-detail .detail .left .more a {
  display: inline-flex;
  align-items: center;
  font-size: 0.14rem;
  color: #2D3441;
  transition: all 0.1s;
}
#news-detail .detail .left .more a span {
  margin: 0 0.06rem;
}
#news-detail .detail .left .more a:hover {
  color: #002FA7;
}
#news-detail .detail .right {
  width: 24.34%;
  box-sizing: border-box;
  position: relative;
}
#news-detail .detail .right .list {
  display: flex;
  flex-wrap: wrap;
}
#news-detail .detail .right .list .item {
  width: 100%;
  display: block;
  margin-bottom: 0.3rem;
  color: #2D3441;
}
#news-detail .detail .right .list .item img {
  width: 100%;
  height: 2.32rem;
  object-fit: cover;
  margin-bottom: 0.23rem;
}
#news-detail .detail .right .list .item .font20 {
  font-size: 0.2rem;
  line-height: 0.3rem;
  margin: 0.07rem 0 0.19rem;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}
#news-detail .detail .right .list .item .font14 {
  font-size: 0.16rem;
}
#news-detail .detail .right .list .item:hover .font20 {
  color: #002FA7;
}
#news-detail .detail .right .more {
  background: #E5E5E5;
  padding: 0.2rem 0;
  text-align: center;
  color: #373737;
  font-size: 0.16rem;
  display: block;
  margin-top: 0.1rem;
  transition: all 0.3s;
}
#news-detail .detail .right .more:hover {
  background: #002FA7;
  color: #fff;
}
@media screen and (max-width: 768px) {
  .news-type {
    padding: 0.1rem 0.28rem;
    font-size: 0.26rem;
    border-radius: 0.3rem;
  }
  #news .safe-width {
    padding-bottom: 0.8rem;
  }
  #news .news-img-list {
    padding-bottom: 0;
    border-bottom: none;
  }
  #news .news-img-list .swiper-slide {
    flex-direction: column;
  }
  #news .news-img-list .swiper-slide .news-img {
    width: 100%;
    height: 4.33rem;
  }
  #news .news-img-list .swiper-slide .news-content {
    padding-top: 0.34rem;
    margin-left: 0;
  }
  #news .news-img-list .swiper-slide .news-content .time {
    font-size: 0.26rem;
  }
  #news .news-img-list .swiper-slide .news-content h2 {
    font-size: 0.32rem;
    margin: 0.35rem 0 0.22rem;
  }
  #news .news-img-list .swiper-slide .news-content .news-detail {
    font-size: 0.28rem;
    margin-bottom: 0.34rem;
    -webkit-line-clamp: 4;
  }
  #news .news-img-list .swiper-slide .news-content .btn-more .dots {
    width: 0.88rem;
    height: 0.88rem;
  }
  #news .news-img-list .swiper-slide .news-content .btn-more .dots i {
    width: 0.08rem;
    height: 0.08rem;
  }
  #news .news-img-list .swiper-slide .news-content .btn-more .dots i:nth-child(1) {
    top: 0.3rem;
    left: 0.33rem;
  }
  #news .news-img-list .swiper-slide .news-content .btn-more .dots i:nth-child(2) {
    top: 0.43rem;
    right: 0.3rem;
  }
  #news .news-img-list .swiper-slide .news-content .btn-more .dots i:nth-child(3) {
    bottom: 0.28rem;
    left: 0.33rem;
  }
  #news .news-img-list .swiper-slide .news-content .btn-more .txt {
    font-size: 0.26rem;
    margin-left: 0.14rem;
  }
  #news .news-list {
    flex-direction: column;
  }
  #news .news-list .news-item {
    width: 100%;
    margin-bottom: 0.34rem;
    margin-right: 0;
  }
  #news .news-list .news-item .news-item-img {
    height: 4.33rem;
  }
  #news .news-list .news-item .news-type {
    font-size: 0.24rem;
  }
  #news .news-list .news-item .time {
    font-size: 0.28rem;
  }
  #news .news-list .news-item h2 {
    font-size: 0.28rem;
    margin: 0.22rem 0 0.16rem;
  }
  #news-detail {
    padding-bottom: 0.73rem;
  }
  #news-detail .detail {
    flex-direction: column;
  }
  #news-detail .detail .left {
    width: 100%;
    padding-right: 0;
    border-right: none;
  }
  #news-detail .detail .left .time img {
    width: 0.47rem;
  }
  #news-detail .detail .left .time span,
  #news-detail .detail .left .time div {
    font-size: 0.28rem;
  }
  #news-detail .detail .left .desc {
    min-height: 2rem;
    font-size: 0.28rem;
  }
  #news-detail .detail .left .desc * {
    font-size: 0.28rem !important;
    line-height: 0.56rem !important;
  }
  #news-detail .detail .left .more {
    flex-direction: column;
    padding: 0.3rem 0.3rem 0.4rem;
  }
  #news-detail .detail .left .more a {
    font-size: 0.28rem;
  }
  #news-detail .detail .left .more a img {
    display: none;
  }
  #news-detail .detail .left .more a:nth-child(2) {
    margin-top: 0.2rem;
  }
  #news-detail .detail .right {
    width: 100%;
    margin-top: 0.34rem;
  }
  #news-detail .detail .right .title {
    font-size: 0.45rem;
    margin-bottom: 0.33rem;
  }
  #news-detail .detail .right .list .item img {
    height: 4.33rem;
    border-radius: 0.26rem;
    margin-bottom: 0.22rem;
  }
  #news-detail .detail .right .list .item .font20 {
    margin: 0.22rem 0 0.16rem;
    font-size: 0.28rem;
    line-height: 0.4rem;
  }
  #news-detail .detail .right .list .item .font14 {
    font-size: 0.28rem;
  }
  #news-detail .detail .right .more {
    height: 1rem;
    font-size: 0.32rem;
  }
}
